
Colony - Bug #960

xbee id

12/05/2009 02:05 AM - David Schultz

Status: Assigned Start date: 12/05/2009

Priority: Low Due date:  

Assignee: Ben Wasserman % Done: 0%

Category: Wireless Estimated time: 1.00 hour

Target version:    

Description

The xbee id should be set to the robot id (which is in the eeprom) on init.

The xbee currently just uses the last stored address in xbee memory, which works most of the time but is not failsafe.

History

#1 - 09/30/2010 08:26 PM - John Sexton

- Assignee set to Ben Wasserman

- Priority changed from Normal to Low

#2 - 09/30/2010 09:26 PM - David Schultz

Note: this fix is in the new wireless library code already, but was never put in the old code.
